h1 {
  font-family: "Ubuntu", Helvetica, Arial, sans-serif; }

body {
  font-family: "Nobile", Helvetica, Arial, sans-serif; }

p, li {
  font-family: "Nobile", Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  line-height: 1.7em; }

li li, li li, li li li {
  font-size: 1em; }

code {
  font-size: 1em;
  color: #1b1b1b; }

.navbar .search {
  padding-right: 1em; }

.sidebar-nav li > a {
  padding: 0; }
.sidebar-nav .nav-header {
  padding-left: 0;
  padding-top: 0.5em;
  font-size: 1.2em; }

.content {
  margin-left: auto;
  margin-right: auto;
  max-width: 1050px;
  padding-top: 60px;
  padding-bottom: 40px; }

.subdued {
  color: #555555; }

.btn-primary {
  text-shadow: 0px -1px 0px #e13517;
  color: white;
  background-color: #ff5335;
  background-image: -moz-linear-gradient(top, #ff7153, #e13517);
  background-image: -ms-linear-gradient(top, #ff7153, #e13517);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff7153), to(#e13517));
  background-image: -webkit-linear-gradient(top, #ff7153, #e13517);
  background-image: -o-linear-gradient(top, #ff7153, #e13517);
  background-image: linear-gradient(top, #ff7153, #e13517);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7153', endColorstr='#e13517', GradientType=0);
  border-color: #ff5335 #e13517 #e13517 #ff5335;
  border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #e13517; }

.btn-primary:hover {
  color: #fffffd;
  text-shadow: 0px -1px 0px #c31700; }

.btn-primary:focus {
  color: #ffb799;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  border-color: #ff5335 #e13517 #e13517 #ff5335;
  border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25); }

.btn-primary.active, .btn-primary:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #ffb799; }

.jumbotron {
  background: none; }
  .jumbotron .tagline {
    padding-bottom: 10px; }
  .jumbotron .giant {
    float: left;
    padding-right: 30px; }

footer {
  font-size: 0.7em; }

.left {
  float: left;
  padding-right: 2em; }

.right {
  float: right;
  padding-right: 2em; }

.horiz-columns {
  padding-bottom: 1em; }

ul.well {
  padding-left: 2.8em; }

.dropdown-header {
  font-size: 14px;
  padding: 10px 20px 0; }

.dropdown-header:first-child {
  padding-top: 0; }

.dropdown-menu {
  padding: 15px 0; }

.dropdown-menu > li > a {
  line-height: 1.2em; }

.dropdown-backdrop {
  display: none; }

.splash {
  min-height: 20px;
  padding: 0.5em;
  margin-bottom: 20px;
  background-color: whitesmoke;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05); }

.homepage .splash {
  display: none; }

#zenbox_tab {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

table {
  text-align: left;
  border-collapse: collapse;
  margin: 30px 30px 30px 15px; }
  table th {
    font-size: 1.1em;
    border-bottom: 2px solid #cecece;
    border-right: 30px solid white;
    border-left: 30px solid white;
    padding: 8px 2px; }
  table td {
    border-right: 30px solid white;
    border-left: 30px solid white;
    padding: 12px 2px 0; }
